es=Spanyol
en=Angol
fr=Francia
pl=Lengyel
de=Német
pt=Portugál
hu=Magyar

ok=Ok
cancel=Mégsem
yes=Igen
no=Nem
add=Hozzáad
edit=Szerkeszt
remove=Eltávolít
save=Mentés
exit=Kilépés
choose=Válassz
color=Szín
title=Címke
go=Ugrás
warning=Figyelmeztetés
error=Hiba
plugins=Bővítmények
options=Beállítások
defaults=Alapértelmezés
clean=Eltávolít
rename=Átnevez
fret=Bund
position=Pozíció

tuxguitar.title=Tux-Guitar

file=Fájl
file.new=Új
file.open=Megnyitás...
file.save=Mentés
file.save-as=Mentés másként...
file.exit=Kilépés
file.export=Exportálás
file.export-midi=Midi-be
file.export-pdf=PDF-be
file.print=Nyomtatás
file.print-preview=Nyomtatási kép
file.import=Importálás
file.import-midi=Midi-ből
file.export-ascii=ASCII-be
file.history=Előzmények
file.overwrite-question=A fájl már létezik, felülírod ???

edit.menu=Szerkesztés
edit.undo=Visszavonás
edit.redo=Újra
edit.copy=Másolás
edit.from=Kezdete
edit.to=Vége
edit.all-tracks=Minden Sáv
edit.paste=Beillesztés
edit.paste.replace-mode=Beillesztés ebbe az ütembe
edit.paste.insert-mode=Új ütem beszúrása a mostani elé
edit.delete=Törlés
edit.cut=Kivágás
edit.mouse-mode-selection=Kijelölő mód
edit.mouse-mode-edition=Kottaszerkesztő mód
edit.not-natural-key=Módosító-szerkesztő mód

view=Nézet

view.layout=Elrendezés
view.layout.page=Lapszerűen
view.layout.linear=Egy sorban
view.layout.multitrack=Többsávos

view.show-mixer=Keverőpult látszik
view.show-fretboard=Gitárnyak látszik
view.show-piano=Billentyűzet látszik
fretboard.right-mode=Jobbkezes
fretboard.left-mode=Balkezes

composition=Kompozíció
composition.timesignature=Ütemmutató
composition.timesignature.Numerator=Számláló
composition.timesignature.denominator=Nevező
composition.timesignature.to-the-end=A darab végéig
composition.tempo=Tempó
composition.tempo-percent=Százalék
composition.properties=Tulajdonságok
composition.name=Cím
composition.artist=Előadó
composition.album=Album
composition.author=Szerző
composition.tempo.invalid=Hibás tempó
composition.tripletfeel=Triolás alapritmus

help=Segítség
help.help=Segítség
help.about=Névjegy

instruments.volume=Erősítés
instrument.volume=Hangerő
instrument.channel=CH
instrument.effect-channel=EC
instrument.balance=Balansz
instrument.free=Szabad
instrument.link=Közös

track=Sáv
track.number=N°
track.name=Név
track.color=Szín
track.first=Első sáv
track.last=Utolsó sáv
track.previous=Előző sáv
track.next=Következő sáv
track.add=Új sáv
track.remove=Sáv eltávolítása
track.instrument=Hangszer
track.tunning=Hangolás
track.instrument.empty=Nem található midi hangszerkészlet. Próbáld hozzáfordítani a TuxGuitar-t a java verziódhoz.
track.properties=Tulajdonságok
track.properties.general=Általános
track.name.default-percussion-name=Ritmuskészlet
track.lyrics=Dalszöveg
track.solo=Szóló
track.mute=Némít

tunning.offset=Kápó
lyric.editor=Dalszöveg szerkesztő

measure=Ütem
measure.first=Első ütem
measure.last=Utolsó ütem
measure.previous=Előző ütem
measure.next=Következő ütem
measure.add=Új ütem
measure.add-before-current-position=Ütem beszúrása a mostani elé
measure.add-after-current-position=Ütem beszúrása a mostani után
measure.add-at-end=Új ütem hozzáadása a darab végéhez
measure.remove=Ütem eltávolítása
measure.copy=Ütem másolása
measure.paste=Ütem beillesztése
measure.clean=Csendes ütem

duration=Hanghossz
duration.whole=Egész
duration.half=Fél
duration.quarter=Negyed
duration.eighth=Nyolcad
duration.sixteenth=Tizenhatod
duration.thirtysecond=Harmincketted
duration.sixtyfourth=Hatvannegyed
duration.dotted=Nyújtott
duration.doubledotted=Duplán nyújtott
duration.division-type=Osztott ritmus

dynamic=Dinamika
dynamic.piano-pianissimo=Piano Pianissimo
dynamic.pianissimo=Pianissimo
dynamic.piano=Piano
dynamic.mezzo-piano=Mezzo Piano    
dynamic.mezzo-forte=Mezzo Forte       
dynamic.forte=Forte
dynamic.fortissimo=Fortissimo 
dynamic.forte-fortissimo=Forte Fortissimo

effects=Effektusok
effects.vibrato=Vibrátó
effects.bend=Hajlítás
effects.deadnote=Tompított hang
effects.slide=Csúsztatás
effects.hammer=Kalapács/felengedés
effects.tremolo-bar=Tremolo Bar     
effects.tremolo-bar-editor=Tremolo Bar Editor
effects.tremolo-bar.dip=Dip
effects.tremolo-bar.dive=Dive
effects.tremolo-bar.release-up=Release Up
effects.tremolo-bar.release-down=Release Down
effects.tremolo-bar.inverted-dip=Inverted Dip
effects.tremolo-bar.return=Return
effects.ghostnote=Ghost Note
effects.accentuatednote=Hangsúly
effects.heavyaccentuatednote=Erősebb hangsúly
effects.harmonic=Harmonic
effects.grace=Díszítőhang
effects.grace-editor=Díszítőhang-szerkesztő
effects.grace.before-beat=Ütés előtt
effects.grace.on-beat=Ütésre
effects.grace.transition=Átmenet
effects.grace.transition-none=Nincs
effects.grace.transition-bend=Hajlítás
effects.grace.transition-slide=Csúsztatás
effects.grace.transition-hammer=Kalapács
effects.trill=Trilla
effects.trill-editor=Trilla-szerkesztő
effects.tremolo-picking=Tremoló pengetés
effects.tremolo-picking-editor=Tremoló pengetés szerkesztő
effects.palm-mute=Fojtás tenyérrel
effects.staccato=Staccato
effects.tapping=Tapping
effects.slapping=Slapping
effects.popping=Popping  
effects.fade-in=Beúsztatás
effects.harmonic-editor=Harmonic Editor
effects.harmonic.type-of-harmonic=Type of Harmonic
effects.harmonic.natural=Natural Harmonic
effects.harmonic.artificial=Artificial Harmonic
effects.harmonic.artificial.key-offset=Key offset
effects.harmonic.tapped=Tapped Harmonic
effects.harmonic.tapped.left-hand=Bal kéz
effects.harmonic.tapped.right-hand=Jobb kéz
effects.harmonic.pinch=Pinch Harmonic
effects.harmonic.semi=Semi Harmonic

bend.editor=Hajlítás Szerkesztő
bend.bend=Hajlítás
bend.bend-release=Hajlítás/vissza
bend.bend-release-bend=Hajlítás/vissza/hajlítás
bend.prebend=Előkészített
bend.prebend-release=Előkészített/vissza

transport=Lejátszó
transport.start=Lejátszás/szünet
transport.stop=Leállítás

repeat.open=Ismétlés kezdete
repeat.close=Ismétlés vége
repetitions=Ismétlések
repeat.number-of-repetitions=Ismétlések száma

beat=Hangjegy
beat.clean=Hang/akkord törlése

note.semitone-up=Félhanggal feljebb
note.semitone-down=Félhanggal lejjebb
note.shift-up=Magasabb húron
note.shift-down=Mélyebb húron
note.tiednote=Átkötött hang
note.deadnote=Tompított hang

insert.chord=Akkord beszúrása
chord.editor=Akkordszerkesztő
chord=Akkord
chord.name=Akkord neve
chord.custom.name-empty-error=Nevezd el az akkordot.
chord.custom.name-exist-error=Már létezik ilyen nevű akkord.

instrument=Hangszer
instrument.instrument=Hangszer
instrument.percussion-track=Ritmuskészlet

tunning=Hangolás
tunning.strings=Húrok

language=Nyelv

choose-color=Válassz színt


settings=Beállítások
settings.config=TuxGuitar testreszabása
settings.config.view=Nézet
settings.config.view.mode=Elrendezés módja
settings.config.view.size=Ablakméret
settings.config.view.size.maximized=Teljes méretű
settings.config.view.size.width=Szélesség
settings.config.view.size.height=Magasság
settings.config.language=Nyelv
settings.config.language.choose=Válassz nyelvet
settings.config.styles=Kinézet
settings.config.styles.font.default=Alap betűtípus
settings.config.styles.font.note=Hangjegy betűtípusa
settings.config.styles.font.printer-default=Nyomtatási alap betűtípus
settings.config.styles.font.printer-note=Nyomtatási hangjegy betűtípusa
settings.config.styles.font.printer-time-signature=Nyomtatási ütemmutató betűtípusa
settings.config.styles.color.score-note=Hangjegy színe
settings.config.styles.color.tab-note=Tabulatúra színe
settings.config.styles.color.play-note=Lejátszott hang színe
settings.config.apply-changes-question=Alkalmazod a beállításokat?
settings.config.sound=Hang
settings.config.sound.soundbank=Hangszerkészlet
settings.config.sound.default-soundbank=Alap hangszerkészlet
settings.config.sound.custom-soundbank=Egyéni hangszerkészlet
settings.config.sound.soundbank-restart-message=A változások érvénybe lépéséhez újra kell indítanod a TuxGuitar-t!
settings.config.main=Általános
settings.config.main.window-title=Ablak címsora
settings.config.main.window-title.help=Az alábbi változók használhatóak az ablak címsorában:
settings.config.main.window-title.var.description.appname=A program neve, tehát: TuxGuitar
settings.config.main.window-title.var.description.appversion=A program verziója
settings.config.main.window-title.var.description.filename=A megnyitott fájl neve
settings.config.main.window-title.var.description.filepath=A megnyitott fájl elérési útvonala
settings.config.main.window-title.var.description.songname=A darab címe
settings.config.main.window-title.var.description.songauthor=A darab szerzője
settings.config.main.window-title.var.description.songalbum=Az album címe
settings.config.main.window-title.var.description.songartist=A darab előadója
settings.config.main.options=Beállítások
settings.config.main.splash-enabled=Indítókép megjelenítése
settings.config.styles.color.lines=Vízszintes vonalak színe
settings.config.toolbars=Eszköztárak

soundbank.error=Hangszerkészlet Hiba
soundbank.error.unavailable=Nincs hangszerkészlet Hiba.
soundbank.error.custom=Nem sikerült megnyitni az egyéni hangszerkészlet fájlt.

settings.keybindings=Gyorsbillentyűk beállítása
key-bindings-editor=Gyorsbillentyű szerkesztő
key-bindings-editor-action-select=< Válassz műveletet >
key-bindings-editor-action-column=Műveletek
key-bindings-editor-shortcut-column=Billentyűk
key-bindings-editor-push-a-key=Nyomj egy billentyűt
key-bindings-editor-save-question=Vannak még nem mentett változtatások. Biztosan kilépsz mentés nélkül?
key-bindings-editor-override=A kombináció már foglalt! Biztos ezt szeretnéd használni ?



print.print=Nyomtatás
print.dialog=Nyomtatás
print.service=Szolgáltatás
print.service.name=Eszköznév
print.service.status=Állapot
print.service.type=Típus
print.service.info=Információ
print.range=Tartomány
print.range.all-pages=Minden oldal
print.range.pages=Oldalak
print.range.pages-to= - 
print.copies=Másolatok
print.copies-number=Példányszám
print.print-to-file=Fájlba nyomtatás
print.file-chooser=Tallózás
print-header.default-song-name=Nincs cím
print-header.default-song-author=Anonymous
print.preview=Nyomtatási kép




view.layout.score-enabled=Kotta látszik
view.show-transport=Lejátszó látszik

composition.clef=Kulcs
composition.clef.treble=Violin
composition.clef.bass=Basszus
composition.clef.tenor=Tenor
composition.clef.alto=Alt
composition.clef.to-the-end=Maradjon ez a darab végéig

composition.keysignature=Előjegyzés
composition.keysignature.natural=Nincs
composition.keysignature.sharp-1=1 kereszt
composition.keysignature.sharp-2=2 kereszt
composition.keysignature.sharp-3=3 kereszt
composition.keysignature.sharp-4=4 kereszt
composition.keysignature.sharp-5=5 kereszt
composition.keysignature.sharp-6=6 kereszt
composition.keysignature.sharp-7=7 kereszt
composition.keysignature.flat-1=1 bé
composition.keysignature.flat-2=2 bé
composition.keysignature.flat-3=3 bé
composition.keysignature.flat-4=4 bé
composition.keysignature.flat-5=5 bé
composition.keysignature.flat-6=6 bé
composition.keysignature.flat-7=7 bé
composition.keysignature.to-the-end=Maradjon ez a darab végéig
composition.tripletfeel=Triolás alapritmus
composition.tripletfeel.none=Nincs triolás alapritmus
composition.tripletfeel.eighth=Triolás 8-adok
composition.tripletfeel.sixteenth=Triolás 16-odok
composition.tripletfeel.to-the-end=Maradjon ez a darab végéig

track.clone=Sáv klónozása
track.move-up=Mozgatás fel
track.move-down=Mozgatás le

marker=Jelző
marker.add=Új jelző
marker.list=Jelzőlista
marker.first=Első jelzőhöz
marker.last=Utolsó jelzőhöz
marker.next=Következő jelzőhöz
marker.previous=Előző jelzőhöz

export.tablature-enabled=Tabulatúra látszik
export.score-enabled=Kotta látszik

scale=Skála
scale.list=Skálák listája

#########################
###  Tool Bar Items   ###
#########################
file.items=Fájl eszköztár
edit.items=Szerkesztés eszköztár
property.items=Tulajdonságok eszköztár
track.items=Sávok eszköztár
duration.items=Hanghossz eszköztár
beat.items=Hangjegy eszköztár
composition.items=Kompozíció eszköztár
repeat.items=Ismétlések eszköztár
player.items=Lejátszó eszköztár
marker.items=Jelzők eszköztár
insert.items=Beszúrás eszköztár
layout.items=Elrendezés eszköztár
view.items=Nézet eszköztár
effect.items=Effektusok eszköztár
dynamic.items=Dinamika eszköztár

#########################
###Key Binding Actions###
#########################
action.song.new=Új fájl
action.file.open=Fájl megnyitása
action.file.save=Mentés
action.file.save-as=Mentés másként
action.file.print=Nyomtatás
action.file.print-preview=Nyomtatási kép
action.edit.undo=Visszavonás
action.edit.redo=Újra
action.gui.open-time-signature-dialog=Ütemmutató változtatása
action.gui.open-tempo-dialog=Tempó változtatása
action.gui.open-song-info-dialog=Dal tulajdonságainak szerkesztése
action.gui.open-clef-dialog=Kulcs változtatása
action.gui.open-key-signature-dialog=Előjegyzés változtatása
action.view.layout-set-page=Lapszerű elrendezés
action.view.layout-set-linear=Egysoros elrendezés
action.view.layout-set-multitrack=Többsávos mód
action.view.layout-set-score-enabled=Kotta megjelenítése
action.gui.toggle-fretboard-editor=Gitárnyak megjelenítése
action.gui.toggle-piano-editor=Billentyűzet megjelenítése
action.view.show-mixer=Keverőpult megjelenítése
action.gui.toggle-transport-dialog=Lejátszó megjelenítése
action.track.add-new=Új sáv
action.track.remove=Sáv eltávolítása
action.track.clone=Sáv klónozása
action.track.go-first=Első sáv
action.track.go-last=Utolsó sáv
action.track.go-next=Következő sáv
action.track.go-previous=Előző sáv
action.gui.toggle-lyric-editor=Sáv dalszövegének szerkesztése
action.gui.open-track-properties-dialog=Sáv tulajdonságainak szerkesztése
action.gui.open-measure-add-dialog=Új ütem
action.gui.open-measure-remove-dialog=Ütem eltávolítása
action.gui.open-measure-copy-dialog=Ütem másolása
action.gui.open-measure-paste-dialog=Ütem beillesztése
action.gui.open-measure-clean-dialog=Csendes ütem
action.measure.go-first=Ugrás az első ütemre
action.measure.go-last=Ugrás az utolsó ütemre
action.measure.go-next=Ugrás a következő ütemre
action.measure.go-previous=Ugrás az előző ütemre
action.note.general.clean-beat=Hang/akkord törlése
action.note.general.decrement-semitone=Félhanggal lejjebb
action.note.general.increment-semitone=Félhanggal feljebb
action.note.general.shift-down=Mélyebb húron
action.note.general.shift-up=Magasabb húron
action.note.general.tied=Átkötött hang
action.note.duration.change-dotted=Nyújtott hang
action.note.duration.change-double-dotted=Duplán nyújtott hang
action.note.duration.change-division-type=Osztott ritmus
action.note.effect.change-vibrato=Vibrátó
action.gui.open-bend-dialog=Hajlítás
action.note.effect.change-slide=Csúsztatás
action.note.effect.change-hammer=Kalapács/felengedés
action.note.effect.change-accentuated=Hangsúly
action.note.effect.change-dead=Tompított hang
action.note.effect.change-fade-in=Beúsztatás
action.note.effect.change-ghost=Add/Remove ghost
action.gui.open-grace-dialog=Díszítőhang
action.gui.open-harmonic-dialog=Add/Remove harmonic
action.note.effect.change-heavy-accentuated=Add/Remove heavy accentuated
action.note.effect.change-palm-mute=Fojtás tenyérrel
action.note.effect.change-popping=Add/Remove popping
action.note.effect.change-slapping=Add/Remove slapping
action.note.effect.change-staccato=Staccato
action.note.effect.change-tapping=Add/Remove tapping
action.gui.open-tremolo-bar-dialog=Add/Remove tremolo bar
action.gui.open-tremolo-picking-dialog=Tremoló pengetés
action.gui.open-trill-dialog=Trilla
action.insert.open-repeat=Ismétlés kezdete
action.gui.open-repeat-close-dialog=Ismétlés vége
action.gui.open-chord-dialog=Akkord beszúrása
action.transport.play=Lejátszás/szünet
action.transport.stop=Leállítás
